@charset "utf-8";
#main {
	background-color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 650px;
	width: 1000px;
}
#Flash_accenture {
}

#content {
	background-color: #111;
	height: 500px;
	width: 1000px;
}
#IMAGE img {
	margin: 0px;
	padding: 0px;
}

#lower {
	background-color: #000;
	height: 50px;
	width: 1000px;
}
#header {
	background-color: #000;
	height: 100px;
	width: 1000px;
}
#V1 {
	float: left;
}
#V3 {
	float: left;
}

#V2 {
	float: left;
}
#V4 {
	float: left;
}
#V5 {
	float: left;
}
#V6 {
	float: left;
}
#V7 {
	float: left;
}
#V8 {
	float: left;
}
#V9 {
	float: left;
}
#V10 {
	float: left;
}
#V11 {
	float: left;
}
#V12 {
	float: left;
}
#V14 {
	float: left;
}
#V15 {
	float: left;
}
#V16 {
	float: left;
}
#V17 {
	float: left;
}
#V18 {
	float: left;
}
#V19 {
	float: left;
}
#V20 {
	float: left;
}







#V13 {
	float: left;
}











body {
	background-color: #222;
}
#button {
	margin: 0px;
	padding: 0px;
	float: left;
}
#dv_button {
	margin: 0px;
	padding: 0px;
	float: left;
}
#gd_title {
	margin: 0px;
	padding: 0px;
	float: left;
}
#dv_title {
	margin: 0px;
	padding: 0px;
	float: left;
}
#gd_title {
	margin: 0px;
	padding: 0px;
	float: left;
}
#demo_title {
	float: left;
	margin: 0px;
	padding: 0px;
}
#inter_title {
	float: left;
	margin: 0px;
	padding: 0px;
}
#vimeo {
	margin-right: auto;
	margin-left: 167px;
}
#Flash_RICH {
	margin-left: 142px;
}
